body {
background: #f0f4f7;
}

p,h1,h2,h3 { 
   font-family: Arial, Helvetica, sans-serif;
   font-size: 0.8em; 
   	margin-left: 0.3em;
	text-decoration: none;
}

span {
   padding: 6px;
   font-size: 0.7em; 
}
#all {
	max-width:900px;
	min-width: 600px;
	margin:0 auto;
	padding:0;
	border-top: none #CCCCCC;
	border-right: medium outset #FFFFFF;
	border-bottom: none #CCCCCC;
	border-left: medium outset #CCCCCC;

}

#headline {
height: 80px;
	background-color: rgb(91, 147, 56);
	border-bottom:6px solid #999999;
	background: url('http://media.wiley.com/spa_assets/site/wiley2/cvo/images/backgrounds/top-nav-bg.gif');

}

#container {
	background-color: #FFFFFF;
	padding-top: 0.8em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 0.8em;
	border-bottom:6px solid #CCCCCC;
}

#nextnavi {
   margin-left:155px;
   margin-right:100px;
   margin-top:0px;
   margin-bottom:0px;
   padding: 1em;
   background-color: #FFFFFF;
  min-height: 350px;
}

#subheadline {
padding: 0;
  margin: 0;
   background-color: #FFFFFF;
}

#subheadline p {
  font-size: larger;
}

#content {
padding: 0.2em;
 margin: 0;
 background-color: #FFFFFF;
}
#navi {
	background-color:   #f4f4f4;
	width: 155px;
	float: left;

}

#right {
	background-color: #f4f4f4;
	width: 100px;
	float: right;
	margin: 0;
	text-decoration: none;
}

#feet {
    border: thin none #FF0000;
	background: url('http://media.wiley.com/spa_assets/site/wiley2/cvo/images/backgrounds/footer.gif') left;
	height: 110px;
	line-height: 100px;
	color: #999999;
	text-align: right;
	white-space: normal;
	margin:0;
	padding: 0;

	padding-top: 0.1em;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0.1em;
}



.subheadline {
	color: #245849;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0.2em;
	margin-right: 0.5em;
	font-weight: normal;
	/*
	vertical-align: bottom;
	line-height: 100px;
		color: #FFF; */

}

.headline {
	color: #D21C1B;	
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smaller {
  font-size: 70%;
}
h1 {
	font-size: 2em;
	text-align: left;
}

#content .pagetitle {
	font-size: 1.2em;
	margin-top:1.5em;
	margin-bottom:0em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1.2em;

}
#content h1 {
	font-size: 1em;
	color: #000000;
	margin-top: 1em;
	margin-bottom: 0.3em;
}

#content h2 {
	font-size: 0.9em;
	margin-top: 0.7em;
	margin-bottom:0.3em;
	color: #000000;
}
#content h3 {
	font-size: 0.8em;
	margin-top:0.5em;
	margin-bottom:0.2em;
	font-weight: normal;
	color: #000000;
}
#content p {
	margin-top:0cm;
	margin-bottom:0.2em;
margin-left:0.5em;
	margin-right:0.5em;
}

#content .addinfo {
   margin-left:20pt;
	margin-bottom:2pt;
}

#content a {
	font-familiy: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #245849;
}
#content .appendixtext {
	margin-left:0.5em;
}
#content .appendixlink {
	margin-left:1em;
		font-size:0.6em;
		text-decoration: underline;
		font-weight: bold;
}

#content .videosheadline {
	margin-left:3em;
	font-size:0.8em;
	font-weight: normal;
	text-decoration: underline;
}

#content .videoinfo {
	margin-bottom:6.0pt;
	margin-left:4em;
	font-size:0.8em;
}

#content .databaseInInfo {
	font-size:  1.2em;
	font-family: Courier;
	font-weight: normal;
}
#content span.databaseInInfo {
	padding: 0px;
}

#navi ul {

	margin: 0px;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
	padding: 0px;
	list-style-type: none;
}
#navi li {
	margin-left: 0.2em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	list-style-type: none;
line-height: 0.65em;

}
#navi #head {
color: #fff;
background: #CBDCC1 url('pic/green-feature-topsmall.gif') no-repeat top left;

	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

#navifoot {
    background: url('pic/fbox-footer.gif') no-repeat bottom left;
	    height:9px;

}

#navi #sub {
   padding-left: 0em;
   padding-top: 0em;
}

#navi #head a {
	font-weight: normal;
	color: #333333;
	font-weight: bold;
	font-size: 0.8em;
	text-align: center;
	margin-left: 1.2em;


}
#navi a {
	font-weight: normal;
	font-size: 0.8em;
	text-align: left;
	color: black;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 2px;
	line-height: normal;
}


#navi #head #crntpage a {
	font-weight: bold;
}

#navi #crntpage a {
	font-weight: bold;
}


#navigation ul {

}

	

#navigation li {

}	

#navi #head a:hover {
	color: #245849;
}
#navi a:hover {
	color: #245849;
}

a {
	color: #245849;
	text-decoration: none;
	border: none;
}

img {
  border: none;
}

 .reallink {
	color: red;
}
